Bug 65533 - Kernel panic during install from aic7895
Kernel panic during install from aic7895
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-26 23:47 EDT by Nitin Dahyabhai
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nitin Dahyabhai 2002-05-26 23:47:03 EDT
I consistently get a kernel panic installing from a CDROM attached
to my aic7895 controller using aic7xxxx driver.  It works fine on
the same machine using an IDE CDROM drive, with or without DMA.

<4>Recovery SCDB completes
<4>Recovery code sleeping
<4>Recovery code awake
<4>aic7xxx_abort returns 0x2002
Kernel panic: Loop 1

This machine previously had Red Hat Linux 7.2 installed onto it without
any problems.
Comment 1 Nitin Dahyabhai 2002-07-16 12:24:25 EDT
Somewhat better under the Limbo Beta in that it doesn't outright crash,
but the driver was resetting the adapter every few minutes during package
installation.
Comment 2 Bugzilla owner 2004-09-30 11:39:38 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.